control:

    any::
        Split                = ( " " )
        domain               = ( track4.ula.ve )
        AllowUsers           = ( root )
        IfElapsed            = ( 1 )
        MaxConnections       = ( 100 )
        cfrunCommand         = ( /usr/sbin/cfrun )
        AllowConnectionsFrom = ( "127.0.0.1" "192.168.0.0/16" )
        LogAllConnections    = ( true )
        base                 = ( /var/lib/cfengine2 )
        dirs                 = ( "master" )
        hostlist             = ( "127.0.0.1" "192.168.0.0/16" ) 

admit:
    # Este bloque permite acceso al directorio maestro
    # La condicional aplica al servidor ejecutando cfservd
    # (cambiar localhost con el nombre real del servidor)
    server::
        $(base)/$(dirs) $(hostlist)
